using System;
using System.Collections.Generic;
using BeWo.Report.ReportObjects;


namespace BeWo.SpektrumReports
{
	public class SpektrumMitarbeiterstundenkontoBerechnung : MitarbeiterstundenkontoBerechnung
	{
		public override List<DateTime> GetFeiertage(int year)
		{
			var list = base.GetFeiertage(year);

			list.Remove(new DateTime(year, 12, 24));

			return list;
		}
	}
}
